* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html, body {
	background-color: #fff;
	color: #555;
	font-family: 'Lato', 'Arial', sans-serif;
	font-size: 20px;
	font-weight: 300;
	text-rendering: optimizeLegibility;
	overflow-x: hidden;
}
.row {
	max-width: 1140px;
	margin: 0 auto;
	//border: 1px solid green;  extra
}

section {
	padding-top: 40px;
}

.box {
	padding: 1%;
	//border: 1px solid green;
}

header {
	background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(img/header.jpg);
	background-position: center;
	background-size: cover;
	height: 100vh;
	//height: 350px;
}
.hero-text-box {
	position: absolute;
	width: 1140px;
	top: 50%;
	left:50%;
	transform: translate(-50%, -50%);
}

.logo {
	height: 150px;
	width; auto;
	margin-top: 20px;
	float: left;
}

.main-nav {
	float: right;
	list-style: none;
	margin-top: 55px;
}
.main-nav li {
	display: inline-block;
	margin-left: 40px;
}
.main-nav li a:link,
.main-nav li a:visited
{
	text-decoration: none;
	color: #fff;
	padding: 8px 0;
	font-size: 90%;
	border-bottom: 2px solid transparent;
	transition: border-bottom 1s;

}

.main-nav li a:hover,
.main-nav li a:active
{
	border-bottom: 2px solid #f39c12;
}

h1,h2,h3 {
	
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 5px;
	
}

h1{
	color: #fff;
	font-size: 240%;
	margin-top: 0;
	word-spacing: 4px;
}

h2 {
	font-size: 165%;
	word-spacing: 2px;
	text-align: center;
	margin-bottom: 30px;
}

h3 {
	font-size: 110%;
	margin-bottom: 15px;
}

h2:after {
	display: block;
	height: 2px;
	background-color: #f39c12;
	content: " ";
	width: 100px;
	margin: 0 auto;
	margin-top: 30px;
}

/* ------ Paragraps ------------ */

.long-copy {
	line-height: 145%;
	text-align: justify;
	//font-size: 85%;
	//width: 70%;
	//margin-left: 15%;
}

.box p{
	font-size: 90%;
	line-height: 145%;
}

/* ----- ICONS ------- */
.icon-big {
	font-size: 350%;
	display: block;
	color: #f39c12;
	margin-bottom: 10px;
}

.icon-small {
	display: inline-block;
	width: 30px;
	text-align: center;
	color: #e67e22;
	font-size: 120%;
	line-height:120%;
	vertical-align: middle;
	margin-top: -4px;
	margin-right: 10px;
}

.btn:link, .btn:visited, input[type=submit]{
	display: inline-block;
	padding: 10px 30px;
	font-weight: 300;
	text-decoration: none;
	border-radius: 100px;
	text-align: center;
	border: 1px solid #f39c12;
	transition: background-color 0.5s, border 0.5s, color 0.5s;
}
.btn:link, .btn:visited {
	margin-top: 50px;
	width: 200px;
}

.btn-full:link, .btn-full:visited, input[type=submit] {
	background-color: #f39c12;
	color: #fff;
	margin-right: 15px;

}

.btn-ghost:link, .btn-ghost:visited {
		color: #f39c12;
}

.btn:hover, .btn:active, input[type=submit]:hover, input[type=submit]:active {
	background-color: #d8890b;
}

.btn-full:hover, .btn-full:active {
	border: 1px solid #d8890b;

}

.btn-ghost:hover, .btn-ghost:active {
		border: 1px solid #d8890b;
		color: #fff;
}

.box img {
	width: 100%;
	height: auto;
	margin-bottom: 15px;
}
.section-cities {
	background-color: #f4f4f4;
}

.city-feature {
	margin-bottom: 5px;
}

.contact-form {
	width: 60%;
	margin: 0 auto;
}

input[type=text], input[type=email], select, textarea {
	width: 100%;
	padding: 7px;
	border-radius: 3px;
	border: 1px solid #ccc;
}


textarea {
	height: 100px;
	max-width: 500px;
}
*:focus {
	outline: none;
}

footer {
	background-color: #333;
	padding: 50px;
	font-size: 80%;
	margin-top: 30px;
}

.footer-nav {
	list-style: none;
	float: left;
}

.social-links {
	list-style: none;
	float: right;
}

.footer-nav li, .social-links li {
	display: inline-block;
	margin-right: 20px;
}

.footer-nav li a:link,
.footer-nav li a:visited,
.social-links li a:link,
.social-links li a:visited {
	text-decoration: none;
	border: none;
	color: #888;
	transition: color 1s;
}

.footer-nav li a:hover,
.footer-nav li a:active {
	color: #ddd;
}

.social-links li a:link,
.social-links li a:visited {
	font-size: 130%;
}


.ion-social-facebook,
.ion-social-twitter,
.ion-social-googleplus,
.ion-social-instagram {
	transition: color 0.5s;
}


.ion-social-facebook:hover {
	color: #3b5998;
}

.ion-social-twitter:hover {
	color: #00aced;
}

.ion-social-googleplus:hover {
	color: #dd4b39;
}

.ion-social-instagram:hover {
	color: #517fa4;
}

footer p {
	color: #888;
	text-align: center;
	margin-top: 30px;
}